constant REQUIREMENT_ERROR

  1. cis7 includes/install.inc REQUIREMENT_ERROR
  2. cle7 includes/install.inc REQUIREMENT_ERROR
  3. elmsmedia7 includes/install.inc REQUIREMENT_ERROR
  4. icor7 includes/install.inc REQUIREMENT_ERROR
  5. meedjum_blog7 includes/install.inc REQUIREMENT_ERROR
  6. mooc7 includes/install.inc REQUIREMENT_ERROR

Requirement severity -- Error condition; abort installation.

File

includes/install.inc, line 36
API functions for installing modules and themes.

Code

define('REQUIREMENT_ERROR', 2)